Skip to Content
0
Former Member
Jan 28, 2009 at 11:35 PM

JDK question for Netweaver

16 Views

As I understand it, IBM Java 1.4.2 is the only JVM certified for

NetWeaver.

I don't believe IBM Java is certified on Itanium platforms.

Can you confirm if that is true - that NetWeaver does not run on Itanium

platforms - or explain how that works given the IBM Java being

required.

..... or does NetWeaver use a different JVM on different platforms?

-


Mike